* {
    background-color: rgb(216, 255, 252);
}
main {
    width: 84.9%;
    margin: auto;
}
footer{
    width: 75%;
    margin: auto;
}
h1 {
    font-variant: small-caps;
    font-size: 35px;
}
h2 {
    font-variant: small-caps;
    font-size: 25px;
}
dl {
    font-size: large;
    line-height: 25px;
}
dt {
    text-transform: uppercase;
}